{
  "Entries":[
    {
      "ID":1, "PKVSPrefix":"gachaTicket1", "LotCount":1, "ImageID":60002
    },
    {
      "ID":2, "PKVSPrefix":"gachaTicket10", "LotCount":10, "ImageID":60003
    },
    {
      "ID":3, "PKVSPrefix":"ssrGachaTicket1", "LotCount":1, "ImageID":60005, "SSROnly":true
    },
    {
      "ID":4, "PKVSPrefix":"pickupGachaTicket1", "LotCount":1, "ImageID":60004, "PickupOnly":true
    },
    {
      "ID":5, "PKVSPrefix":"pickupSsrGachaTicket1", "LotCount":1, "ImageID":60006, "SSROnly":true, "PickupOnly":true
    }
  ]
}